@charset "gb2312";
BODY{
   background-image: none;
    text-align: center;
    padding-bottom: 0px;
    margin: 0px auto;
    padding-left: 0px;
    background-attachment: fixed;
    padding-right: 0px;
    background-repeat: no-repeat;
    font-family: "ËÎÌå", arial;
    background-position: center center;
    color: #000;
    font-size: 12px;
    padding-top: 0px;
}
DIV{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
FORM{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
P{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
I{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
IMG{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
UL{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
LI{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
OL{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
DL{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
DT{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
DD{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
TABLE{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
TR{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
TD{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
TH{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
FIELDSET{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
LABEL{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
LEGEND{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
SELECT{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
BUTTON{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
INPUT{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
P{
   line-height: 20px;
}
LI{
   line-height: 20px;
}
DIV{
   line-height: 20px;
}
H1{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}
H2{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}
H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}
H4{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}
H5{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}
H6{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 0px;
}

H1 IMG{
   margin: 0px;
}
H2 IMG{
   margin: 0px;
}
H3 IMG{
   margin: 0px;
}
H4 IMG{
   margin: 0px;
}
H5 IMG{
   margin: 0px;
}
H6 IMG{
   margin: 0px;
}
UL{
   list-style-type: none;
}
OL{
   list-style-type: none;
}
LI{
   list-style-type: none;
}
DL{
   list-style-type: none;
}
DT{
   list-style-type: none;
}
DD{
   list-style-type: none;
}
IMG{
   padding-bottom: 0px;
    border-right-width: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    vertical-align: middle;
    border-left-width: 0px;
    padding-top: 0px;
}
A IMG{
   padding-bottom: 0px;
    border-right-width: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    vertical-align: middle;
    border-left-width: 0px;
    padding-top: 0px;
}
A:link{
	color: #CCC;
	text-decoration: none;
}
A:visited{
	color: #CCC;
	text-decoration: none;
}
A:hover{
   color: #f90;
    text-decoration: underline;
}
A:active{
	color: #CCC;
	text-decoration: none;
}
.cot{
	height: 500px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.bot {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 120px;
}
.logo{
	float: left;
	height: 110px;
	width: 350px;
	background-image: url(logo.png);
	background-repeat: no-repeat;
	margin-left: 20px;
}
.mus{
	float: right;
	width: 500px;
	height: 110px;
}
